Subject: Linux on a 823FADS

From: "Bruno R. Barreyra" <[email-masked]>
Date: Mon, 05 Feb 2001 16:57:44 -0800

Hi.

I've been encharged with the (ungrateful) mission of making Linux run on
a 823FADS board. I've already got the latest version of ppcboot (0.8.1)
up and running from Flash, but I'm struggling to get Linux to boot.

How am I supposed to build the kernel? It seems the FADS port has long
been abandoned. I'm trying to revive it, by including it back into the
config and making necessary changes in order for the kernel to compile.
Am I on the right track?

--
[]'s Bruno Renato Barreyra
[email-masked]
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/